@charset "utf-8";
body {
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Tahoma;
}

#DivSOLTEL1 {
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	font-size: 30px;
	text-align: center;
	color: #000000;
}

#DivSOLTEL2 {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size: 30px;
	text-align: center;
	color: #000000;
}

#DivSOLTEL2 a {
	color: #000000;
	text-decoration: none;
}
#DivSOLTEL2 a:hover {
	color: #2803fc;
	text-decoration: underline;
}

#DivSOLTEL3 {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	font-size: 30px;
	text-align: center;
	color: #FF0000;
}

